*{
	font-family: 'Noto Sans Japanese', helvetica, arial, 'hiragino kaku gothic pro', meiryo,'メイリオ','ms pgothic', sans-serif;
}

:root {
}

body {
	margin:0;
	overflow-x:hidden;
	background-color: #DDDDDD;
	-webkit-text-size-adjust: 100%;
	min-width:320px;
}
.page{
	background-color: #DDDDDD;
}
ul {
	list-style-type: none;
	padding-left: 0;
	margin: 0;
}

li {
	margin-left: 15px;
}

li.itemLi {
	cursor: pointer;
	border-bottom: 1px #B3B3B3 solid;
	padding: 8px 0;
	font-size:20px;
}

.grayColor{
	color:#AAA;
}

header,#inputBox {
	background-color: #242329;
	color: #ECF0F1;
	width: 100%;
}
header{
	min-width:320px;
	height:64px;
}

header #title {
	text-align: center;
	padding: 10px 0;
	height: 44px;
	position:relative;
	width:100%;
}
header #title h2{
	margin: 0;
	font-size: 24px;
	line-height: 44px;
	font-weight: normal;
	position:absolute;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
}
header button.headerButton {
	float: left;
	vertical-align: middle;
	border: none;
	background-color: transparent;
	color: #FFFFFF;
	padding:0;
	font-size: x-large;
	cursor: pointer;
	outline: none;
	position: absolute;
	top: 0;
}

header button.headerButtonBack {
	height: 36px;
	margin: 14px 0;
	line-height: 36px;
}
header button.headerButtonBack img{
	height:36px;
}
header button.about {
	right:0;
	float:none;
	text-align: left;
	font-size: 14px;
	line-height: 22px;
	height: 44px;
	margin: 10px 0;
}

.fixedContent{
	z-index:5;
	position:fixed;
	min-width:320px;
}
#history,#route {
	position: relative;
	top: calc(64px + 166px);
}

#main,#about,#question,#selector,#route,#trips,#timeTable{
	z-index:2;
}
#selector,#about,#question,#trips,#timeTable {
	position: absolute;
	top: 0;
	width: 100%;
}
#selector,#question,#trips,#timeTable {
	right: -100%;
}
#about{
	left:-100%;
	height:100%;
}

#waitScreen {
	position: fixed;
	background-color: rgba(0, 0, 0, 0.5);
	top:0;
	z-index:1000;
}

#waitScreen img {
	width: 64px;
	height: 64px;
	top: calc(50% - 32px);
	left: calc(50% - 32px);
	transform: translateX(-50%) translateY(-50%);
	position: fixed;
	z-index: 10000;
	animation-name:loading;
	animation-duration:0.8s;
	animation-timing-function:linear;
	animation-iteration-count:infinite;
}

@keyframes loading {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(360deg);}
}

.w600{
	width: 100%;
	position:relative;
}

.routeTable{
	border-collapse: collapse;
	overflow-x: hidden;
	max-width: 100%;
	display: block;
}

.routeTable th{
	position: -webkit-sticky;
	position: sticky;
	z-index: 1;
	background-color:#FFFFFF;
	padding: 0;
}
.routeTable tr th.nameData {
	white-space: nowrap;
	text-align:left;
	width: 120px;
	left: 0;
}
.routeTable th.nameData span{
		display: inline-block;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow-x: hidden;
		width: 120px;
}

.routeTable tr .routeImg {
	padding:0;
	width: 30px;
}

.routeImgOuterFirst{
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.routeImgOuterLast{
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.routeImgOuter {
	width: 20px;
	margin: 0 10px 0 0;
	background-color: #DDDDDD;
	display: flex;
	justify-content: space-around;
	align-items: flex-start;
	flex-direction: column;
}

.routeImgInner {
	width: 10px;
	height: 10px;
	background-color: gray;
	display: block;
	margin: 12px 5px 12px 5px;
	border-radius: 100%;
}
#tripInner .routeImgInner{
	background-color: #24C284;
}

tbody .routeImgInner {
	z-index:6;
}

#tripInner .both {
	background-color: #AAAA00;
}

#tripInner .end {
	background-color: #EE4B7D;
}

.routeTable td{
	padding: 2px 15px 2px 0;
	text-align: right;
}
.routeTable td.timeCenter{
	text-align:center !important;
}

.copyright{
	background-color:#242329;
	color:#FFFFFF;
	width: 100%;
	display: inline-block;
	height:24px;
	text-align:center;
}
.copyright span{
	width:100%;
	margin: 0 10px;
	font-size: 12px;
}

@media screen and (min-width: 800px) {
	.w600{
		width:600px;
		margin: 0 auto;
		/*
		position:relative;
		left:50%;
		transform:translateX(-50%);
		*/
	}
}